# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'tamiyo/version'

Gem::Specification.new do |spec|
  spec.name          = 'tamiyo'
  spec.version       = Tamiyo::VERSION
  spec.authors       = ['Roger Norling']
  spec.email         = ['roger.norling.se@gmail.com']
  spec.summary       = %q{Import/manage Cockatrice's card database}
  spec.description   = %q{A utility that import cards from Wizard's Gatherer. Allows for incremental imports and selective export to Cockatrice's card database format.}
  spec.homepage      = 'https://github.com/rogernorling/tamiyo#readme'
  spec.license       = 'MIT'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake'
end
